body{background:#fff;padding:0px;}
.myFocus-box {padding:8px;border:1px solid #999;float:left;background:#fff;}/*自定义加的盒子*/
/*=========mF_liuzg --绚丽切片风格========*/
.mF_liuzg .pic li{position:relative;overflow:hidden;*margin-top:-2px;}
.mF_liuzg .pic li p{width:100%;position:absolute;}
.mF_liuzg .pic li p a{display:block;}/*图片和焦点图框架一样大小*/
.mF_liuzg .txt li{position:absolute;z-index:2;bottom:0;line-height:34px;display:none;}
.mF_liuzg .txt li a{display:block;position:relative;z-index:1;color:#fff;padding:2px 0 0 16px;font-size:14px;font-weight:bold;text-decoration:none;}/*标题样式*/
.mF_liuzg .txt li span{display:block;position:absolute;top:0;left:0;background:#000;filter:alpha(opacity=40);opacity:0.4;}/*标题背景*/
.mF_liuzg .num{position:absolute;z-index:3;bottom:6px;right:8px;color:#333;}
.mF_liuzg .num li{float:left;width:22px;height:18px;position:relative;border:1px solid #333;line-height:18px;text-align:center;margin-right:3px;cursor:pointer;background:#eee;filter:alpha(opacity=70);opacity:0.7;}/*按钮样式*/
.mF_liuzg .num li.current{background:#f60;color:#fff;font-weight:bold;height:20px;line-height:20px;top:-2px;filter:alpha(opacity=100);opacity:1;}

div,ul,li {
	margin: 0px;
	padding: 0px;
	
}

#NewList {
	width: 100%;
	margin:0px 10px 0px 0px;
	overflow: hidden;
}
#NewList li {
	width: 100%;
	height: 25px;
	overflow: hidden;
	border-bottom: 1px dotted #CCCCCC;
	text-align: left;
	line-height: 30px;
	margin-top: 3px;
}
#NewList li img {width: 12px; height: 12px; margin: 8px 5px; float: left;}
#NewList li span {float: right;}
.span6 {float: right; line-height:30px;}
li { list-style:none; }
a {text-decoration: none; color: #000000;}

.a1 {color: #FFFFFF;}
.a2 {color: #656565;} .a2:hover {color:#ff4e00;}
.a3 {color: #0076fb;}
.a4 {color: #fff;} .a4:hover {color:#fff000;}
.a5 {color: #454b52;} .a5:hover {color:#0d76ee;}
.a6 {color: #900000;} .a6:hover {color:#ffffff;}
.a7 {color: #454b52;} .a7:hover {color: #0050b1;}
